/* 内页公共banner */
.page-banner {
	position: relative;
}

.page-banner>img {
	display: block;
	width: 100%
}

.banner-fix {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 99;
	width: 100%;
	height: 100%
}

.banner-fix .fll-con {
	display: flex;
	align-items: flex-start;
	justify-content: center;
	flex-direction: column;
	height: 100%
}

.banner-fix h4 {
	font-size: 3.125vw;
	line-height: 1;
	font-weight: normal;
	color: #fff;
	position: relative;
	text-transform: uppercase;
	margin-bottom: 30px;
	padding-bottom: 30px;
}

.banner-fix h4:after {
	content: '';
	width: 20px;
	height: 6px;
	background-color: #ffffff;
	opacity: 0.8;
	position: absolute;
	left: 0;
	bottom: 0px;
}

.banner-fix p {
	line-height: 1.5;
	font-weight: normal;
	font-size: 18px;
	color: #fff;
	max-width: 800px;
    opacity: .8;
}

.banner-fix .q2{
    font-size: 38px;
    color: #fff;
    line-height: 1;
    font-weight: bold;
    margin-bottom: 40px;
}
.banner-fix .q3{
    font-size: 18px;
    line-height: 28px;
    color: rgba(255,255,255,.84);
}



@media (max-width:992px) {
	.page-banner {
		margin-top: -66px;
        margin-top: 0px;
	}

	.page-banner>img {
		height: 300px;
		object-fit: cover
	}

	.banner-fix h4 {
		font-size: 30px
	}

	.banner-fix p {
		font-size: 16px
	}

    .banner-fix .q2 {
		font-size: 28px;
        margin-bottom: 20px;
	}
    .banner-fix .q3, .banner-fix .q3 p {
		font-size: 14px
	}

}








/*  */


.p21zly .container-fluid{
    padding: 0;
}


.p21x{
    background-color: #f8f8f8;
    padding-top: 5.3vw;
    padding-bottom: 2vw;
}
.p21nr{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.p21z{
    width: 58.133%;
    background-color: #ffffff;
    border-radius: 6px;
    padding: 54px 30px;
}
.p21zbt{
    padding: 0 10px;
}
.p21zbt h2{
    font-size: 38px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 0px;
    color: #000000;
    margin: 0;
}
.p21zbt h3{
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 26px;
    letter-spacing: 0px;
    color: #4e5a6a;
    margin: 0;
    margin-top: 26px;
}

.p21zly{
    margin-top: 50px;
}
.p21zly .form-control{
    background: none !important;
    background-color: #f4f5f8 !IMPORTANT;
    border-radius: 2px;
    border: solid 1px #ebebeb;
    font-size: 16px;
    height: 60px;
    padding: 0;
    padding-left: 21px;
}

.p21zly textarea.form-control{
    line-height: 1;
    font-size: 16px;
    margin-bottom: 53px;
    height: auto;
}
.p21zly .form-submit .form-input.captcha img{
    height: 40px;
    top: 11px;
}


.p21zly .form-submit .btn{
    background-color: var(--main-theme-color) !important;
    border-radius: 2px;
    color: #fff;
}

.p21y {
    background-color: var(--main-theme-color);
    border-radius: 6px;
    width: 40.2%;
    padding: 54px 42px;
}
.p21ybt {
    font-size: 38px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 38px;
    letter-spacing: 0px;
    color: #ffffff;
    padding-bottom: 28px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.p21ylx {
    margin-top: 37px;
}
.p21ylx li {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-bottom: 25px;
}
.p21ylx li .img {
    width: 27px;
}
.p21ylx li .img img {}
.p21ylx li .p21ylxwz {
    width: calc(100% - 27px);
}
.p21ylx li .p21ylxwz h2 {
    font-size: 16px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 26px;
    letter-spacing: 0px;
    color: #ffffff;
    margin: 0;
}
.p21ylx li .p21ylxwz h3 {
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0px;
    color: #ffffff;
    line-height: 26px;
    margin: 0;
}
.p21ylx li .p21ylxwz a{
    color:#fff;
    cursor: pointer;
}
.p21ylx li .p21ylxwz a:hover{
    color:#ddd !important;
}

.p21yewm {
    margin-top: 30px;
    margin-left: 30px;
}
.p21yewm li {
    float: left;
    margin-right: 25px;
}
.p21yewm li .img {overflow: hidden;}
.p21yewm li .img img {
    max-width: 128px;
}



.p22x{
    position: relative;
    background-color: #f8f8f8;
    padding-top: 2.5vw;
    padding-bottom: 6.5vw;
}
.p22nr{
    position: relative;
    width: 100%;
    overflow: hidden;
    border: 15px solid #fff;
    border-radius: 6px;
}





@media (max-width: 992px) {  
.p21z{width: 100%;padding: 6% 3%;}
.p21y{width: 100%;padding: 6% 4%;}
.p21zbt h2{
    font-size: 24px;
    line-height: 24px;
}
.p21zbt h3{
    font-size: 14px;
    margin-top: 13px;
}
.p21zly{
    margin-top: 31px;
}
.p21zly .form-control{
    height: 48px;
}
.p21zly textarea.form-control{
    margin-top: 20px;
    margin-bottom: 40px;
}
.p21zly .form-submit .form-input.captcha img{}
.p21zly .text-right{
    text-align: left !important;
}
.p21ybt{
    font-size: 24px;
    line-height: 24px;
    padding-bottom: 18px;
}
.p21yewm li .img img{
    max-width: 100px;
}
.p21yewm li{
    margin-right: 4%;
}


.max1500{width: 96%;}
.p22nr{
    border: 5px solid #fff;
}


}